
VIRTUAL CREDIT CARD - Bug #14386

Android [QR PAY] Source of Fund - Multiple CC header

23 September 2022 11:37 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 23 September 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

UATLOAN10

do register or any module with SOF screen

app will show multiple CC header

expectation should be 1 only

History

#1 - 29 September 2022 06:58 PM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 30 September 2022 11:24 AM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to AMARBEER SINGH SIDHU amar.beer

#3 - 30 September 2022 02:21 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good

Files
